{
	"db":  {
		"ip": "127.0.0.1",
		"port": 3306,
		"username":"root",
		"password":"Lzx2021@!",
		"dbname":"m2pooldb"
	},
	"shares":  {
		"ip": "127.0.0.1",
		"port": 3306,
		"username":"m2pool",
		"password":"Lzx2021@!",
		"dbname":"sharesdb"
	},
	"zap": {
		"level": "debug",
	  	"encoding": "json",
	  	"outputPaths": ["stdout", "./logs/db.log"],
	  	"errorOutputPaths": ["stderr"],
	  	"initialFields": {"server": "server"},
	  	"encoderConfig": {
		    "messageKey": "message",
		    "levelKey": "level",
		    "levelEncoder": "lowercase"
	  	}
	},
	"logrotate": {
		"maxsize": 10,
		"maxbackups": 100,
		"maxage": 31,
		"compress": true
	}
}